Event:
  properties:
    ID:
      type: string
    AccountID:
      type: string
      x-nullable: true
    Capacity:
      type: integer
      x-nullable: true
    Channels:
      description: The channels associated with the track (Multiselect Picklist).
      type: string
      x-nullable: true
    CreatedByID:
      type: string
      x-nullable: true
    CreatedDate:
      type: string
      x-nullable: true
    EventCategory:
      $ref: "./event-category.yaml#/EventCategory"
    EventCategoryID:
      type: string
      x-nullable: true
    Description:
      type: string
      x-nullable: true
    EndDate:
      type: string
      x-nullable: true
    ImageAltText:
      type: string
      x-nullable: true
    ImageURL:
      type: string
      x-nullable: true
    Logo:
      type: string
      x-nullable: true
    LastModifiedByID:
      type: string
      x-nullable: true
    LastModifiedDate:
      type: string
      x-nullable: true
    Location:
      type: string
      x-nullable: true
    Online:
      type: boolean
      x-nullable: true
    OrganizerUserID:
      type: string
      x-nullable: true
    RegURL:
      type: string
      x-nullable: true
    Slug:
      type: string
      x-nullable: true
    StartDate:
      type: string
      x-nullable: true
    Title:
      type: string
      x-nullable: true
  type: object
